/* ----------------------------------------------

OCNZ - Main Stylesheet

---------------------------------------------- */
@import 'reset.css';
@import 'register.css';
@import 'button.css';

/* --- Selectors ----------------------------- */

* {
  box-sizing: border-box;
}

html,
body {
  max-width: 100%;
  overflow-x: hidden;
}

body {
  width: 100%;
  background: #fff;
  color: #131313;
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

a img {
  border: none;
}

a.pdf {
  background: url('../images/pdf.png') no-repeat left center;
  padding-left: 18px;
  line-height: 16px;
}

img[style='float: left;'] {
  margin: 0 40px 20px 0;
}
img[style='float: right;'] {
  margin: 0 0 20px 40px;
}

/* --- Typography ----------------------------- */

p {
  margin: 14px 0;
}

.small {
  font-size: 12px;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 1px;
  color: #131313;
  margin: 0 0 18px 0;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

h1,
div.componentheading,
.blog-featured h2,
.page-header h2 {
  background: url(../images/bg-h1.png) no-repeat left center;
  padding: 0 0 0 25px;
}

a,
a:visited {
  color: #d5b400;
  transition: color 0.5s;
  font-weight: bold;
}

hr {
  background: none;
  border: none;
  color: #b8b8b8;
  border-top: 1px solid #b8b8b8;
  margin: 16px 0;
}

ul,
ol {
  margin: 14px 0 14px 30px;
}
ul ul {
  list-style: circle;
}
ol li {
  margin: 10px 0;
}
#tinymce {
  background: #fff;
  font-size: 0.8em;
}
button {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
input,
textarea {
  border: 1px solid #969696;
  background: #fff;
  padding: 4px 4px 3px 4px;
  font: 12px arial, helvetica, sans-serif;
}

.pagination {
  margin: 0;
  list-style: none;
  text-align: center;
}
.pagination li {
  display: inline;
}

#system-message {
  margin: 20px 0;
  color: #f00;
}

/* --- Common Classes ------------------------ */

.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.textright {
  text-align: right;
}
.textleft {
  text-align: left;
}
.aligntop {
  vertical-align: top;
}
.print,
.contentpaneopen_edit,
.hasTip {
  display: none;
}
.inputbox {
  border: 1px solid #969696;
  background: #fff;
  padding: 2px;
}
.table {
  background: #ececec;
  border: 1px solid #b8b8b8;
  padding: 7px;
}
.flow-chart {
  background: url('../images/flow-chart.png') no-repeat 50% bottom;
  height: 695px;
  margin: 0 0 10px;
}
.complaint {
  font-size: 11px;
  padding: 10px 15px;
  background: #ececec;
}
.level1 {
  margin-left: 20px;
}
.level2 {
  margin-left: 35px;
}
.level3 {
  margin-left: 50px;
}
.hide {
  display: none !important;
}

/* --- Accessibility ------------------------- */

#accessibility {
  display: none;
}

.buttonjoomlasearch {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
#content {
  min-height: 400px;
  margin: 13px;
  padding-bottom: 20px;
}
h1.contentheading {
  clear: both;
}
.sitemap ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* --- Content layout templates

* home
* 3 col
* 2 col
* 1 col

--- */

/* home - right side items */
.home-grey-bg {
  padding: 20px;
  background: #6c6c6c;
  color: #ffde0b;
}
.home-grey-bg p,
.home-grey-bg a {
  color: #ffde0b;
}
.home-yellow-bg {
  padding: 20px;
  background: #ffde0b;
  color: #404040;
}
.home-yellow-bg p,
.home-yellow-bg a {
  color: #404040;
}
.home-grey-bg h3,
.home-yellow-bg h3 {
  padding: 0;
  margin: 0;
  margin-bottom: 15px;
  color: #ffffff;
  font-weight: bold;
}
.home-yellow-bg h3 {
  color: #404040;
}
.moduletable_homeleft .home-grey-bg p,
.moduletable_homeleft .home-yellow-bg p {
  margin: 0;
  line-height: 1.5em;
}
.moduletable_homeleft .home-grey-bg a,
.moduletable_homeleft .home-yellow-bg a {
  background: none;
  padding: 0;
  font-weight: bold;
  text-decoration: underline;
  display: inline;
}

/* --- 3 col --- */

#content-3col,
#content-norightcol {
  min-height: 400px;
  background: url('../images/bg-content-3col.png') repeat-y left;
  padding: 15px 0;
  border-top: 1px solid #fff;
}
#content-3col #copy,
#content-norightcol #copy {
  width: 950px;
  float: right;
}
#content-3col #copyinner {
  width: 700px;
  float: left;
}
#rightcol {
  width: 212px;
  float: right;
}

#rightcol .moduletable-browsers {
  height: auto;
  background: #ececec;
  padding: 0 0 10px;
}
.moduletable-browsers {
  margin: 12px 0 0 0;
}
.moduletable-browsers p {
  padding: 0 10px;
  color: #404040;
}
.moduletable-browsers h3 {
  width: 202px;
  height: 28px;
  background: url('../images/bg-browsers.png') no-repeat top;
  margin: 13px 0 10px 0;
  padding: 8px 0 0 10px;
  font-weight: normal;
}

#leftcol {
  width: 190px;
  float: left;
  margin: 0 0 0 12px;
}
#leftcol ul {
  margin: 0;
  list-style: none;
}
#leftcol li {
  border-bottom: 1px solid #acacac;
}
#leftcol li a {
  color: #131313;
  text-decoration: none;
  padding: 5px 20px;
  display: block;
	background: url('../images/bg-leftcol-li.png') no-repeat 4px 8px;
	font-size: 12px;
}

#leftcol li a:hover {
	color: #000;
}

#leftcol ul ul {
  margin: 3px 0 10px 20px;
}
#leftcol ul ul li {
  border: none;
}
#leftcol ul ul li a {
  padding: 1px 0 1px 20px;
  background-position: 2px 4px;
}

/* --- 2 col --- */

#content-2col {
  width: 870px;
  margin: 10px 0 0 65px;
  min-height: 400px;
}
#flashmap {
  width: 490px;
  float: right;
  border-left: 1px solid #b3b3b3;
  margin: 0 0 30px;
}
#registersearchform {
  width: 350px;
  float: left;
  padding: 0 0 30px;
}

/* --- 1 col --- */

#content #copy {
  width: 100%;
  margin: 0 0 0 65px;
}

#cse-search-results * {
  width: 490px;
}

/* --- User Login/Logout --- */

#com-form-login,
#doc-search {
  width: 335px;
  background: #ececec;
  border: 1px solid #b8b8b8;
  margin: 10px auto;
  padding: 0 15px;
}
#com-form-login fieldset {
  width: 160px;
  margin: 0;
  padding: 0 0 15px;
  float: left;
  border-right: 1px solid #dedede;
}
.formcontainer,
.cmxform {
  width: 450px;
  background: #ececec;
  border: 1px solid #b8b8b8;
  margin: 0 0 20px;
  padding: 15px;
  text-align: center;
}
.formcontainer button.validate {
  position: relative;
  top: 7px;
}

#com-form-login ul {
  margin: 15px 0 0 0;
  list-style: none;
  float: right;
}
#com-form-login ul li {
  margin: 0 0 3px 0;
}
.forgotpassword {
  width: 158px;
  height: 31px;
  background: url('../images/bg-forgotpassword.png') no-repeat;
  text-indent: -9999px;
  display: block;
}
.forgotusername {
  width: 158px;
  height: 31px;
  background: url('../images/bg-forgotusername.png') no-repeat;
  text-indent: -9999px;
  display: block;
}
.register {
  width: 158px;
  height: 31px;
  background: url('../images/bg-register.png') no-repeat;
  text-indent: -9999px;
  display: block;
}
.registrationform {
  width: 450px;
  margin: 0 auto;
}
.cmxform fieldset {
  width: 100%;
}
.cmxform ul {
  margin: 0;
}
.cmxform ul li {
  list-style: none;
  margin: 0;
  padding: 4px 0;
  text-align: left;
}
form.cmxform ul li.hypt {
  display: none;
  height: 0;
}
.cmxform ul li label {
  display: block;
  text-align: left;
}
.cmxform ul li input,
.cmxform ul li textarea {
  width: 97%;
  margin: 2px 0 0 0;
}
.cmxform .form-invalid {
  text-align: left;
  display: block;
  color: #f00;
  font-weight: bold;
}
.cmxform p {
  text-align: left;
}
.cmxform legend {
  font-weight: bold;
}
.cmxform a {
  color: #000;
}
.cmxform .date-picker {
  width: 12em;
  float: none;
}
.cmxform .input-file {
  width: 200px !important;
}
.cmxform .instructions {
  font-size: 0.9em;
  line-height: 1.3;
  color: #444;
}
.cmxform .ui-datepicker-trigger {
  margin: 0 10px 0 5px;
}
form.cmxform a.help {
  background: url('images/help.png') no-repeat top left;
  padding: 0 0 0 12px;
  text-decoration: none;
  color: #000;
  border-bottom: 1px dotted #c2a802;
}

#myform label {
  float: left;
  width: 150px;
  padding-right: 10px;
  text-align: right;
}

#myform input[type='text'],
#myform textarea {
  display: inline-block;
  width: 180px;
}

#myform input[type='submit'] {
  display: inline-block;
  width: inherit;
  background-image: -ms-linear-gradient(bottom, #a0a0a0 0%, #474747 100%);
  background-image: -moz-linear-gradient(bottom, #a0a0a0 0%, #474747 100%);
  background-image: -o-linear-gradient(bottom, #a0a0a0 0%, #474747 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #a0a0a0),
    color-stop(1, #474747)
  );
  background-image: linear-gradient(to top, #a0a0a0 0%, #474747 100%);
  border-top: 1px solid #505050;
  border-right: 1px solid #404040;
  border-bottom: 1px solid #404040;
  border-left: 1px solid #4d4d4d;
  color: #fff;
  text-transform: uppercase;
  margin-left: 160px;
}
/* --- Courses --- */

#amo_oldcourse_link {
  margin: 0 0 15px 0;
  padding: 10px;
  background: #ececec;
  border: 1px solid #b8b8b8;
}
#amo_oldcourse_link form {
  vertical-align: middle;
  float: right;
  padding: 0;
}
#currentcourses {
  width: 118px;
  height: 31px;
  background: url('../images/bg-currentcourses.png') no-repeat;
  display: block;
  float: left;
  text-indent: -9999px;
  margin: 0 10px 0 0;
}
#pastcourses {
  width: 99px;
  height: 31px;
  background: url('../images/bg-pastcourses.png') no-repeat;
  display: block;
  float: left;
  text-indent: -9999px;
}
.go {
  width: 24px;
  height: 22px;
  background: url('../images/bg-go.png') no-repeat;
  text-indent: -9999px;
  margin-left: 10px;
}
.amo_categories {
  width: 100% !important;
  background: #ececec;
  border: 1px solid #b8b8b8;
  border-collapse: collapse;
}
.amo_categories th {
  text-align: left;
  font-size: 1.3em;
  padding: 9px 0 8px 15px;
  background: url('../images/bg-th.png') repeat-x top #c1c1c1;
  color: #404040;
  font-weight: normal;
}
.amo_categories td {
  padding: 7px 15px;
}
.amo_categories a {
  color: #404040;
  text-decoration: underline;
}
.amo_categories a:visited {
  color: #000;
}
.amo_categories a:hover {
  color: #c2a802;
}
td.amo_categorytitle {
  background: #fff;
  padding: 15px;
}
.amo_categorytitle a {
  text-decoration: none;
}
td.amo_date {
  width: 30% !important;
}

div.amo_shorttext,
th.amo_shorttext,
div.amo_date,
div.amo_state,
div.amo_longtext,
div.amo,
th.amo_period {
  margin: 0 0 15px 0;
  padding: 10px;
  background: #ececec;
  border: 1px solid #b8b8b8;
}
.amotableheader {
  font-size: 1.3em;
  color: #404040;
  font-weight: normal;
  text-align: left;
  background: url('../images/bg-th.png') repeat-x top #c1c1c1 !important;
  border: 1px solid #8a8a8a;
  padding: 10px;
  display: block !important;
}
.amotablecell {
  padding: 7px 15px !important;
  display: block !important;
  background-color: #ececec;
  border: 1px solid #000;
  border-top: none;
  color: #000;
}

.amotablecell a {
  color: #000;
}

.amotablecell a:hover {
  color: #a68f00;
}

.coursefieldlabel {
  font-weight: bold;
  display: block !important;
  width: 15em;
}
.coursefieldvalue {
  font-weight: normal !important;
  display: block !important;
}
div.amo_categorytitle {
  color: #000;
  font-weight: bold;
  font-size: 1.5em;
  background: #fff;
  border: 1px solid #8a8a8a;
  padding: 15px;
}
.amo_shorttext a,
.amo_date a {
  color: #000;
  text-decoration: underline;
}
.amo_shorttext a:hover,
.amo_date a:hover {
  color: #c2a802;
}

/*-- PD page styling 29/3/17 JR */

.item-pagepd-landing h2 {
  color: #404040;
}

.landing-info {
  background: #f2f2f2;
  border-radius: 15px;
  margin: 25px 0px;
}

.landing-text {
  width: 70%;
  float: right;
  display: inline;
  position: relative;
  top: -175px;
  padding: 10px;
}

.img-wrap {
  width: 180px;
  height: 180px;
  overflow: hidden;
  border-radius: 15px 0px 0px 15px;
}

.item-pagepd-landing a {
  text-decoration: none;
  font-weight: bold;
  font-size: 1.1em;
}

.item-pagepd-landing a:hover {
  text-decoration: underline;
}

#img-pd {
  width: 180px;
  height: 180px;
  background-image: url('/images/stories/pd-image-dk.jpg');
  background-size: cover;
}

#img-ca {
  width: 180px;
  height: 180px;
  background-image: url('/images/stories/ca-img-dk.jpg');
  background-size: cover;
}

.detail-text {
  width: 60%;
}

.detail-text-cpd {
  width: 55%;
}
.ca-paragraph {
  padding: 10px;
}

/*-- Modules */

.customca-resources a {
  font-size: 0.9em;
}

.customcpd a,
.customca-resources a {
  font-size: 0.9em;
  color: black;
}

#resource-downloads a {
  color: white;
}

.moduletableca-resources {
  margin-top: 321px;
  margin-left: -30px;
  margin-right: 10px;
}

.moduletablecpd {
  margin-top: 321px;
  margin-left: -90px;
  margin-right: 35px;
}

/* --- Document Manager --- */

#dm_header {
  height: auto;
  background: none;
  border: none;
  margin: 0;
  padding: 0 0 20px 0;
  clear: both;
}
#dm_header div {
  width: auto;
  float: right;
  margin: 0;
  padding: 0;
}
#dm_header a {
  width: 127px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background: url('../images/bg-searchdocument.png') no-repeat;
  margin: 0;
  padding: 0;
}

#dm_cats {
  margin: 0 0 15px 0;
  background: #ececec;
  border: 1px solid #b8b8b8;
}
#dm_cats h3,
#dm_docs h3,
#dm_details th {
  text-align: left;
  font-size: 1.3em;
  margin: 0;
  padding: 9px 0 8px 15px;
  background: url('../images/bg-th.png') repeat-x top #c1c1c1;
  color: #404040;
  font-weight: normal;
}
.dm_row {
  border-top: 1px solid #b8b8b8;
  padding: 0px 10px 10px 10px;
}
.dm_description {
  color: #2b2b2b;
  padding: 0 0 0 26px;
}
a.dm_name {
  color: #404040;
  font-weight: normal;
}
a.dm_name:visited {
  color: #000;
}
a.dm_name:hover {
  background: none;
  color: #c2a802;
}
.dm_icon {
  position: relative;
  top: 10px;
}

.dm_cat .dm_name {
  color: #404040;
  font-weight: normal;
  font-size: 1.1em;
  background: none;
}
.dm_cat .dm_description {
  background: none;
}
#dm_docs {
  background: #ececec;
  border: 1px solid #b8b8b8;
  border-bottom: none;
}
.dm_orderby {
  background: none;
  text-align: right;
  margin: 0;
}

.dm_taskbar {
  border: none;
  background: none;
  clear: both;
  margin: 10px 0 10px 5px;
}
#dm_docs .dm_name {
  margin: 0 20px;
}
#dm_docs .dm_description {
  margin: 0 20px 0 15px;
}
#dm_docs .dm_icon {
  margin: 0 0 0 13px;
}
#dm_docs .dm_homepage {
  background: none;
  margin: 0 0 0 36px;
}
.dm_separator {
  border: none;
  border-bottom: 1px solid #b8b8b8;
}
#dm_nav {
  text-align: center;
  border: none;
}

#dm_details table {
  background: #ececec;
  border: 1px solid #b8b8b8;
  border-collapse: collapse;
  margin: 0 0 10px 0;
}
#dm_details td {
  padding: 7px;
  border: none;
}
#dm_details .property {
  width: 20%;
}

#doc-search table {
  margin: 15px 0;
}
#doc-search button {
  width: 95px;
  height: 31px;
  background: url('../images/bg-search.png') no-repeat;
  text-indent: -9999px;
}

/* --- Forum --- */

#FrmPostlist,
#postForm {
  margin: 30px 0 0 0;
}
td.ccbposttextcol {
  padding: 15px;
}
.ovalbuttongray {
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 0.9em;
}
.ccbtpkmenucolbot {
  padding: 10px 0 0 0;
}
#post_subject {
  width: 300px;
}
.printonly {
  display: none;
}

.article-info {
  display: none;
}

/* Responsive - Mobile Elements */

#header-mobile {
  display: none;
}

/*----- Find an Osteopath ------*/
#flashmap {
  margin-top: -15px;
}

#flashmap h2 {
  padding-left: 15px;
}

#flashmap p {
  padding-left: 15px;
}

#nz-map {
  display: block;
  overflow: visible;
  max-width: 73%;
  float: right;
  padding-right: 25px;
  margin-top: -33px;
}

#canterbury,
.marlborough,
#westCoast,
.otago,
#southland,
#northland,
.nelson,
.wellington,
.manawatu,
.whanganui,
.hawkesbay,
.gisborne,
.auckland,
.taupo,
.BOP,
.southland {
  fill: #6a6a6a;
  /*stroke-width:2.993;*/
}

#canterbury:hover,
.marlborough:hover,
#westCoast:hover,
#northland:hover,
.nelson:hover,
.wellington:hover,
.manawatu:hover,
.whanganui:hover,
.hawkesbay:hover,
.gisborne:hover,
.auckland:hover,
.taupo:hover,
.BOP:hover,
.southland:hover,
.otago:hover {
  fill: #ffd618;
}

.location {
  fill: #333333;
  font-family: 'Trebuchet MS', sans-serif;
  font-weight: bold;
  font-size: 12px;
}

.location:hover {
  fill: #ffd618;
}

#mobileMap {
  float: left;
  padding-left: 15px;
}

#mobileMap1 {
  display: none;
}

#flashmap p.mobile {
  display: none;
}

/* --- Layout -------------------------------- */

.section-white {
  background: #fff;
}

.section-gray {
  background: #46474f;
  color: #fff;
}

.section-gray h1,
.section-gray h2,
.section-gray h3,
.section-gray h4,
.section-gray a {
  color: #fff;
}

.section-yellow {
  background: #ffde0b;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.custom-row {
  display: flex;
  flex-wrap: wrap;
}

.custom-row.padded {
  padding: 50px 0;
}

.offset-left {
  position: relative;
  left: 100px;
  z-index: 99;
}

/* --- Header -------------------------------- */

#header {
  margin: 10px 0;
  display: block;
}

/* --- Header | Logo -------------------------------- */

.logo {
  transition: all 0.5s;
  width: 10%;
}

.logo:hover {
  opacity: 0.9;
}

.logo img {
  width: 100px;
  height: auto;
}

.logo {
  display: inline-block;
}

/* --- Header | Navigation -------------------------------- */

#navigation {
  width: 90%;
  margin-left: -5px;
  display: inline-block;
  vertical-align: top;
}

#navigation ul {
  margin: 0;
  text-align: right;
  z-index: 10;
}

#navigation ul > li {
  display: inline-block;
  list-style: none;
  margin-right: 15px;
  color: #131313;
}

#navigation ul > li:last-of-type {
  margin-right: 0;
}

#navigation ul li a {
  color: inherit;
  font-family: 'PT Sans Narrow', sans-serif;
  text-decoration: none;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  font-weight: bold;
}

#navigation ul li.active > a,
#navigation ul li:hover {
  color: #d5b400;
}

#navigation ul li ul.nav-child {
  background: #fff;
  position: absolute;
  padding: 0 20px;
  -webkit-box-shadow: 10px 10px 14px -3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 10px 10px 14px -3px rgba(0, 0, 0, 0.2);
  box-shadow: 10px 10px 14px -3px rgba(0, 0, 0, 0.2);
  width: 250px;
  text-align: left;
  display: none;
}

#navigation ul li.open-right > ul.nav-child {
  right: 0;
}

#navigation ul li.parent.open > ul.nav-child {
  display: block;
}

#navigation ul li ul.nav-child li {
  display: block;
  list-style: none;
  margin: 20px 0;
  position: relative;
}

#navigation ul li ul.nav-child li.parent > a:after {
  content: '>';
  font-weight: bold;
  margin-left: 20px;
}

#navigation ul li ul.nav-child ul.nav-child {
  left: 100%;
  right: auto;
  top: -20px;
}

/* --- Header | Top Nav -------------------------------- */

.top-nav {
  display: block;
  text-align: right;
  margin: 20px 0;
}

.top-nav > * {
  display: inline-block;
}

/* --- Header | Search-------------------------------- */

.header form {
  margin-right: 20px;
}

.header form .inputboxjoomlasearch {
  border: none;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: 1px solid #131313;
  width: 100px;
  transition: width 0.5s;
  text-align: center;
}

.header form .searchjoomlasearch label {
  display: none;
}

.header form .buttonjoomlasearch {
  background-image: url('https://cdnjs.cloudflare.com/ajax/libs/topcoat-icons/0.1.0/svg/search.svg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -999px;
  width: 20px;
  height: 20px;
}

/* --- Buttons -------------------------------- */

.custom-btn {
  background-color: #ffde0a;
  color: #131313;
  text-decoration: none;
  padding: 15px 20px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
}

.custom-btn:link,
.custom-btn:visited {
  color: #131313;
}

.custom-btn:hover {
  background-color: #d5b400;
}

.custom-btn i {
  margin-right: 10px;
}

/* --- Breadcrumbs -------------------------------- */

#breadcrumbs {
	font-size: 12px;
	margin-bottom: 20px;
}

#breadcrumbs span,
#breadcrumbs a {
  width: auto;
  display: block;
  float: left;
}

#breadcrumbs .separator {
  width: 10px;
  height: 15px;
  background: url('../images/breadcrumbs-separator.png') no-repeat 50% 70%;
  display: block;
  float: left;
  padding: 0 10px;
}

#breadcrumbs a,
#breadcrumbs a:visited {
  color: #131313;
  text-decoration: underline;
  font-weight: bold;
}

#breadcrumbs a:hover {
  color: #909090;
}

#breadcrumbs .printpage {
  width: 20px;
  height: 20px;
  background: url('../images/bg-print.png') no-repeat top left;
  text-indent: -9999px;
  display: block;
  float: left;
  margin: 0 10px 0 0;
}

/* --- Banner Slider -------------------------------- */

.banner-slider {
  background-color: #ffdf0d;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.banner-slider .banner-content {
  width: 35%;
  position: relative;
  vertical-align: top;
}

.banner-slider .banner-content .text-block {
  padding: 55px;
}

#frontpage .banner-slider .banner-content .text-block h1 {
  line-height: 1.2;
  font-size: 40px;
}

.banner-slider .banner-slides {
  width: 65%;
  visibility: hidden;
}

.banner-slider .banner-slides .img {
  height: 500px;
  background-size: cover;
}

.banner-slider .banner-slides.slick-initialized {
  visibility: visible;
}

.banner-slider .banner-slides .slick-arrow {
  position: absolute;
  right: 0;
  background-color: #fff;
  padding: 10px 20px;
  color: #131313;
  font-weight: bold;
  overflow: hidden;
  font-size: 30px;
  z-index: 99;
  cursor: pointer;
}

.banner-slider .banner-slides .slick-arrow:hover {
  background-color: #f4f4f4;
}

.banner-slider .banner-slides .slick-next {
  bottom: 65px;
}

.banner-slider .banner-slides .slick-prev {
  bottom: 0;
}

.banner-slider .slick-arrow[aria-disabled='true'] {
  cursor: default;
  opacity: 0.2;
}

/* --- Modules | News -------------------------------- */

.moduletable_news {
	background: #f4f4f4;
}

.moduletable_news ul {
  margin: 0;
	padding: 10px 20px 10px 30px;
}

.moduletable_news h3 {
	background: #ffdf0d;
	padding: 20px;
}

/* --- Footer | Top -------------------------------- */

#footer-top > * {
  width: 50%;
  padding: 40px;
}

#footer-top .moduletable {
  padding-bottom: 10px;
  margin: 15px 0;
}

#footer-top .moduletable:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
}

#footer-top .moduletable h2 {
	position: relative;
	margin-bottom: 40px;
}

#footer-top .moduletable h2:after {
	content: '';
	height: 4px;
	width: 50px;
	position: absolute;
	bottom: -10px;
	left: 0;
	background: #131313;
}

#footer-top .moduletable ul {
	margin: 20px 0;
}

#footer-top .moduletable ul li {
	list-style: none;
}

#footer-top .moduletable ul li h a {
	text-decoration: none;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 20px;
}

#footer-top .moduletable {
  width: 550px;
}

#footer-top .section-white .moduletable {
  border-bottom: 1px solid #46474f;
  margin-left: auto;
}

#footer-top .section-white .moduletable:last-of-type {
  border: none;
}

#footer-top p {
  margin-bottom: 20px;
}

#footer-top a {
	color: #404040;
}

#footer-top a:hover {
	color: #131313;
}

/* --- Footer | Bottom -------------------------------- */

#footer {
  background: #f4f4f4;
}

#footer .wrapper .info-contact,
#footer .wrapper .info {
  width: 50%;
}

#footer .wrapper .info {
  text-align: right;
}

#footer h4 {
  font-size: 20px;
  color: #131313;
  margin: 0 0 10px 0;
}

#footer p {
  font-size: 12px;
  color: #404040;
  padding: 0;
  margin: 0;
}

#footer a {
  color: #131313;
  text-decoration: none;
  border-right: 1px solid #131313;
  padding-right: 10px;
  margin-right: 10px;
}

#footer a:hover {
  color: #d5b400;
}

#footer a:last-of-type {
  border: none;
  padding-right: 0;
  margin-right: 0;
}

#footer a.hairylemon {
  font-weight: bold;
  position: relative;
}

#footer a.hairylemon:after {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 10px;
  height: 1px;
  background: #131313;
}

/* --- Panels -------------------------------- */

.moduletablepanels h3 {
  display: none;
}

.moduletablepanels .custompanels {
  display: flex;
}

.moduletablepanels .panel {
  background: #fff;
  width: 50%;
  margin-right: 20px;
}

.moduletablepanels .panel .img {
  height: 250px;
  background-size: cover;
  position: relative;
  padding: 50px;
}

.moduletablepanels .panel .img:after {
  content: '';
  height: 4px;
  width: 100px;
  position: absolute;
  left: 50px;
  bottom: 0;
  background: #ffde0a;
}

.moduletablepanels .panel h1 {
  position: absolute;
  bottom: 0;
}

.moduletablepanels .panel:last-of-type {
  margin-right: 0;
}

.moduletablepanels .panel ul {
  margin: 0;
  padding: 40px;
}

.moduletablepanels .panel li {
  color: #d5b400;
  list-style: none;
  font-weight: bold;
  margin: 10px 0;
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 20px;
}

.moduletablepanels .panel li a {
  color: #131313;
}

/* --- Pages | Front page -------------------------------- */

#frontpage h1 {
  font-size: 45px;
}

#frontpage .page-header,
#frontpage h2,
#frontpage h1 {
  background: none;
  padding: 0;
}

#frontpage .content-left {
  width: 35%;
  padding-right: 20px;
}

#frontpage .content-left .item-title {
  display: none;
}

#frontpage .content-right {
  width: 65%;
  float: none;
}

#frontpage .banner-slider {
  position: absolute;
  left: 0;
  right: 0;
	height: 500px;
	overflow: hidden;
}

#section-1.inc-banner {
  padding-bottom: 250px;
}

#section-2.inc-banner {
  padding-top: 250px;
}

/* --- Pages | Search -------------------------------- */

.search form {
  background: #fff;
  color: #131313;
  padding: 10px;
}

.search form .btn-toolbar {
  display: flex;
}

.search form .inputbox,
.search form button {
  height: 40px;
  font-weight: bold;
}

.search form .inputbox {
  background-color: #f4f4f4;
  border: none;
  padding: 10px;
}

.search form button {
  background-color: #ffdf0d;
  padding: 10px 20px;
}

.search form input[type='radio'],
.search form input[type='checkbox'] {
  margin: 10px;
}

.search form fieldset {
  margin: 10px 0;
}

.search .search-results {
  margin: 10px 0;
}

.search .result-created {
  margin-bottom: 10px;
}
